.Unicode {
	font-family: "TITUS Cyberbit Basic","Code2000","Chrysanthi Unicode","Doulos SIL","Bitstream Cyberbit","Bitstream CyberBase","Bitstream Vera","Thryomanes","Gentium","GentiumAlt","Visual Geez Unicode","Lucida Grande","Arial Unicode MS","Microsoft Sans Serif","Lucida Sans Unicode",sans-serif;
}
.IPA {
	font-family: "Charis SIL","Doulos SIL","DejaVu Sans","Code2000","Hiragino Kaku Gothic Pro","Matrix Unicode",sans-serif;
}
.SAMPA {
	font-family: "Courier",monospace;
}
:lang(grc) {
	font-family: "Athena","Gentium","Palatino Linotype","Arial Unicode MS","Lucida Sans Unicode","Lucida Grande","Code2000",sans-serif;
}
:lang(my) {
	font-family: "Padauk";
}
.interwiki-my {
	font-family: "Padauk";
}
:lang(si) {
	font-family: "KaputaUnicode";
}
.interwiki-si {
	font-family: "KaputaUnicode";
}
ol.references {
	font-size: 90%;
}
div.reflist {
	font-size: 90%;
}
div.refbegin {
	font-size: 90%;
}
div.reflist ol.references {
	font-size: 100%; list-style-type: inherit;
}
table.prettytable {
	background: rgb(249, 249, 249); border: 1px solid rgb(170, 170, 170); border-image: none; border-collapse: collapse;
}
table.prettytable th {
	padding: 0.2em; border: 1px solid rgb(170, 170, 170); border-image: none;
}
table.prettytable td {
	padding: 0.2em; border: 1px solid rgb(170, 170, 170); border-image: none;
}
table.prettytable th {
	background: rgb(242, 242, 242); text-align: center;
}
table.prettytable caption {
	margin-right: inherit; margin-left: inherit;
}
table.navbox {
	margin: auto; padding: 1px; border: 1px solid rgb(170, 170, 170); border-image: none; width: 100%; text-align: center; clear: both; font-size: 88%;
}
table.navbox + table.navbox {
	margin-top: -1px;
}
.navbox-title {
	text-align: center; padding-right: 1em; padding-left: 1em;
}
.navbox-abovebelow {
	text-align: center; padding-right: 1em; padding-left: 1em;
}
table.navbox th {
	text-align: center; padding-right: 1em; padding-left: 1em;
}
.navbox-group {
	text-align: right; padding-right: 1em; padding-left: 1em; font-weight: bold; white-space: nowrap;
}
.navbox {
	background: rgb(253, 253, 253);
}
.navbox-subgroup {
	background: rgb(253, 253, 253);
}
.navbox-list {
	border-color: rgb(253, 253, 253);
}
.navbox-title {
	background: rgb(204, 204, 255);
}
table.navbox th {
	background: rgb(204, 204, 255);
}
.navbox-abovebelow {
	background: rgb(221, 221, 255);
}
.navbox-group {
	background: rgb(221, 221, 255);
}
.navbox-subgroup .navbox-title {
	background: rgb(221, 221, 255);
}
.navbox-subgroup .navbox-group {
	background: rgb(230, 230, 255);
}
.navbox-subgroup .navbox-abovebelow {
	background: rgb(230, 230, 255);
}
.navbox-even {
	background: rgb(247, 247, 247);
}
.navbox-odd {
	background: none;
}
.collapseButton {
	width: auto; text-align: right; font-weight: normal; float: right;
}
.navbox .collapseButton {
	width: 6em;
}
.skin-monobook .hlist dl {
	line-height: 1.5em;
}
.skin-modern .hlist dl {
	line-height: 1.5em;
}
.skin-vector .hlist dl {
	line-height: 1.5em;
}
.hlist dl {
	margin: 0px; padding: 0px;
}
.hlist ol {
	margin: 0px; padding: 0px;
}
.hlist ul {
	margin: 0px; padding: 0px;
}
.hlist dd {
	margin: 0px; display: inline; white-space: nowrap;
}
.hlist dt {
	margin: 0px; display: inline; white-space: nowrap;
}
.hlist li {
	margin: 0px; display: inline; white-space: nowrap;
}
.hwrap.hlist dd {
	white-space: normal;
}
.hwrap.hlist dt {
	white-space: normal;
}
.hwrap.hlist li {
	white-space: normal;
}
.hlist dl dl {
	display: inline; white-space: normal;
}
.hlist dl ol {
	display: inline; white-space: normal;
}
.hlist dl ul {
	display: inline; white-space: normal;
}
.hlist ol dl {
	display: inline; white-space: normal;
}
.hlist ol ol {
	display: inline; white-space: normal;
}
.hlist ol ul {
	display: inline; white-space: normal;
}
.hlist ul dl {
	display: inline; white-space: normal;
}
.hlist ul ol {
	display: inline; white-space: normal;
}
.hlist ul ul {
	display: inline; white-space: normal;
}
.hlist dt::after {
	content: ":";
}
.hlist dd::after {
	font-weight: bold; content: " ・";
}
.hlist li::after {
	font-weight: bold; content: " ・";
}
.hlist-pipe dd::after {
	font-weight: normal; content: " |";
}
.hlist-pipe li::after {
	font-weight: normal; content: " |";
}
.hlist-hyphen dd::after {
	font-weight: normal; content: " -";
}
.hlist-hyphen li::after {
	font-weight: normal; content: " -";
}
.hlist-comma dd::after {
	font-weight: normal; content: "、";
}
.hlist-comma li::after {
	font-weight: normal; content: "、";
}
.hlist dd:last-child::after {
	content: none;
}
.hlist dt:last-child::after {
	content: none;
}
.hlist li:last-child::after {
	content: none;
}
.hlist dd.hlist-last-child::after {
	content: none;
}
.hlist dt.hlist-last-child::after {
	content: none;
}
.hlist li.hlist-last-child::after {
	content: none;
}
.hlist dd dd:first-child::before {
	font-weight: normal; content: "(";
}
.hlist dd dt:first-child::before {
	font-weight: normal; content: "(";
}
.hlist dd li:first-child::before {
	font-weight: normal; content: "(";
}
.hlist dt dd:first-child::before {
	font-weight: normal; content: "(";
}
.hlist dt dt:first-child::before {
	font-weight: normal; content: "(";
}
.hlist dt li:first-child::before {
	font-weight: normal; content: "(";
}
.hlist li dd:first-child::before {
	font-weight: normal; content: "(";
}
.hlist li dt:first-child::before {
	font-weight: normal; content: "(";
}
.hlist li li:first-child::before {
	font-weight: normal; content: "(";
}
.hlist dd dd:last-child::after {
	font-weight: normal; content: ")";
}
.hlist dd dt:last-child::after {
	font-weight: normal; content: ")";
}
.hlist dd li:last-child::after {
	font-weight: normal; content: ")";
}
.hlist dt dd:last-child::after {
	font-weight: normal; content: ")";
}
.hlist dt dt:last-child::after {
	font-weight: normal; content: ")";
}
.hlist dt li:last-child::after {
	font-weight: normal; content: ")";
}
.hlist li dd:last-child::after {
	font-weight: normal; content: ")";
}
.hlist li dt:last-child::after {
	font-weight: normal; content: ")";
}
.hlist li li:last-child::after {
	font-weight: normal; content: ")";
}
.hlist dd dd.hlist-last-child::after {
	font-weight: normal; content: ")";
}
.hlist dd dt.hlist-last-child::after {
	font-weight: normal; content: ")";
}
.hlist dd li.hlist-last-child::after {
	font-weight: normal; content: ")";
}
.hlist dt dd.hlist-last-child::after {
	font-weight: normal; content: ")";
}
.hlist dt dt.hlist-last-child::after {
	font-weight: normal; content: ")";
}
.hlist dt li.hlist-last-child::after {
	font-weight: normal; content: ")";
}
.hlist li dd.hlist-last-child::after {
	font-weight: normal; content: ")";
}
.hlist li dt.hlist-last-child::after {
	font-weight: normal; content: ")";
}
.hlist li li.hlist-last-child::after {
	font-weight: normal; content: ")";
}
.hnum.hlist ol {
	counter-reset: list-item;
}
.hnum.hlist ol > li {
	counter-increment: list-item;
}
.hnum.hlist ol > li::before {
	content: counter(list-item) ".\a0";
}
.hnum.hlist dd ol > li:first-child::before {
	content: "(" counter(list-item) " ";
}
.hnum.hlist dt ol > li:first-child::before {
	content: "(" counter(list-item) " ";
}
.hnum.hlist li ol > li:first-child::before {
	content: "(" counter(list-item) " ";
}
.nocolbreak {
	page-break-inside: avoid; break-inside: avoid-column; -webkit-column-break-inside: avoid;
}
li {
	page-break-inside: avoid; break-inside: avoid-column; -webkit-column-break-inside: avoid;
}
dd {
	page-break-inside: avoid; break-inside: avoid-column; -webkit-column-break-inside: avoid;
}
dt {
	page-break-after: avoid; break-after: avoid-column; -webkit-column-break-after: avoid;
}
dd {
	page-break-before: avoid; break-before: avoid-column; -webkit-column-break-before: avoid;
}
.notice {
	margin: 1em; padding: 0.2em; text-align: justify;
}
#disambig {
	border-top-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-top-width: 3px; border-bottom-width: 3px; border-top-style: double; border-bottom-style: double;
}
#spoiler {
	border-top-color: rgb(221, 221, 221); border-bottom-color: rgb(221, 221, 221); border-top-width: 2px; border-bottom-width: 2px; border-top-style: solid; border-bottom-style: solid;
}
h1 {
	line-height: 1.2em;
}
.Talk-Notice {
	border: 1px solid rgb(192, 192, 144); border-image: none; width: 85%; margin-right: auto; margin-bottom: 3px; margin-left: auto; border-spacing: 3px; background-color: rgb(248, 234, 186);
}
.Talk-Notice::after {
	content: "The CSS for this template should be changed. See [[Wikipedia:Template Standardisation]].";
}
.Talk-Notice td {
	background: inherit;
}
table.metadata {
	border: 1px solid rgb(170, 170, 170); border-image: none; display: none;
}
.metadata-label {
	color: rgb(170, 170, 170);
}
.plainlinksneverexpand {
	background: none !important; padding: 0px !important;
}
.plainlinksneverexpand .urlexpansion {
	display: none !important;
}
.plainlinksneverexpand a {
	background: none !important; padding: 0px !important;
}
.plainlinksneverexpand a.text.external::after {
	display: none !important;
}
.plainlinksneverexpand a.autonumber.external::after {
	display: none !important;
}
.messagebox {
	background: rgb(249, 249, 249); margin: 0px auto 1em; padding: 0.2em; border: 1px solid rgb(170, 170, 170); border-image: none; width: 80%; text-align: justify;
}
.merge.messagebox {
	background: rgb(238, 255, 255); margin: 1em auto; padding: 1em; border: 2px solid rgb(0, 51, 51); border-image: none; width: 55%;
}
.cleanup.messagebox {
	background: rgb(239, 239, 255); border: 1px solid rgb(159, 159, 255); border-image: none; text-align: center;
}
.standard-talk.messagebox {
	background: rgb(248, 234, 186); border: 1px solid rgb(192, 192, 144); border-image: none;
}
.infobox {
	margin: 0.5em 0px 0.5em 1em; padding: 0.2em; border: 1px solid rgb(170, 170, 170); border-image: none; text-align: left; color: black; line-height: 1.5em; clear: right; font-size: 88%; float: right; background-color: rgb(249, 249, 249);
}
.infobox caption {
	font-size: 125%; font-weight: bold; margin-top: 0.5em;
}
.infobox td {
	vertical-align: top;
}
.infobox th {
	vertical-align: top;
}
.bordered.infobox {
	border-collapse: collapse;
}
.bordered.infobox td {
	border: 1px solid rgb(170, 170, 170); border-image: none;
}
.bordered.infobox th {
	border: 1px solid rgb(170, 170, 170); border-image: none;
}
.bordered.infobox .borderless td {
	border: 0px currentColor; border-image: none;
}
.bordered.infobox .borderless th {
	border: 0px currentColor; border-image: none;
}
.sisterproject.infobox {
	width: 20em; font-size: 90%;
}
#wpSave {
	font-weight: bold;
}
.hiddenStructure {
	display: none; speak: none;
}
div.listenlist {
	background: url("//upload.wikimedia.org/wikipedia/commons/thumb/a/a6/Gnome-speakernotes.png/30px-Gnome-speakernotes.png"); padding-left: 40px;
}
div.videolist {
	background: url("//upload.wikimedia.org/wikipedia/en/thumb/2/20/Tango-video-x-generic.png/40px-Tango-video-x-generic.png"); padding-left: 50px;
}
div.multivideolist {
	background: url("//upload.wikimedia.org/wikipedia/en/thumb/2/20/Tango-video-x-generic.png/40px-Tango-video-x-generic.png"); padding-left: 50px;
}
div.medialist {
	background-position: left top; margin: 1em; min-height: 50px; background-repeat: no-repeat;
}
div.medialist ul {
	margin: 0px; list-style-type: none; list-style-image: none;
}
div.medialist ul li {
	padding-bottom: 0.5em;
}
div.medialist ul li li {
	padding-bottom: 0px; font-size: 91%;
}
.tickerDiffLink {
	
}
.tickerMiscLink {
	
}
.tickerList ul {
	list-style: none; text-align: left; text-indent: -2em; margin-left: 2em;
}
.tickerList ul li {
	list-style: none; text-align: left; text-indent: -2em; margin-left: 2em;
}
.tickerList ul ul {
	list-style: none; text-align: left; text-indent: 0px; margin-left: 1.5em;
}
.tickerList ul ul li {
	list-style: none; text-align: left; text-indent: 0px; margin-left: 1.5em;
}
.tickerEntry_deleted {
	
}
.tickerEntry_replaced {
	
}
.tickerEntry_tagged {
	
}
.tickerEntry_redir {
	
}
.tickerEntry_recat {
	
}
.tickerEntry_notify {
	
}
.tickerEntry_changed {
	
}
.tickerAction_deleted::before {
	color: rgb(255, 0, 0); font-family: monospace; font-size: 100%; font-weight: bold; content: " GONE ";
}
.tickerAction_deletedRev::before {
	color: rgb(221, 170, 170); font-family: monospace; font-size: 100%; font-weight: bold; content: " -OLD ";
}
.tickerAction_replaced::before {
	color: rgb(204, 136, 255); font-family: monospace; font-size: 100%; font-weight: bold; content: " REPL ";
}
.tickerAction_replacedOwn::before {
	color: rgb(238, 170, 255); font-family: monospace; font-size: 100%; font-weight: bold; content: " UPDT ";
}
.tickerAction_addedBad::before {
	color: rgb(255, 136, 0); font-family: monospace; font-size: 100%; font-weight: bold; content: " +VfD ";
}
.tickerAction_removedBad::before {
	color: rgb(0, 187, 0); font-family: monospace; font-size: 100%; font-weight: bold; content: " -VfD ";
}
.tickerAction_addedGood::before {
	color: rgb(0, 187, 0); font-family: monospace; font-size: 100%; font-weight: bold; content: " +OK ";
}
.tickerAction_removedGood::before {
	color: rgb(255, 136, 0); font-family: monospace; font-size: 100%; font-weight: bold; content: " -OK ";
}
.tickerUsage {
	font-size: 80%;
}
.tickerTemplateEntry {
	font-weight: bold;
}
.tickerSubEntry {
	
}
.tickerMinorEntry {
	color: rgb(102, 102, 102);
}
.tickerMinorEntry a {
	color: rgb(102, 102, 153);
}
.tickerMinorEntry a:link {
	color: rgb(102, 102, 153);
}
.tickerMinorEntry a:visited {
	color: rgb(102, 102, 153);
}
#bodyContent .tickerMinorEntry a.extiw {
	color: rgb(102, 102, 153);
}
#bodyContent .tickerMinorEntry a.extiw:link {
	color: rgb(102, 102, 153);
}
#bodyContent .tickerMinorEntry a.extiw:visited {
	color: rgb(102, 102, 153);
}
span.PDFlink a {
	background: url("//upload.wikimedia.org/wikipedia/commons/2/23/Icons-mini-file_acrobat.gif") no-repeat right !important; padding-right: 17px !important;
}
dl#infoboxCountry {
	background: rgb(255, 255, 255); width: 300px; clear: right; margin-left: 0.5em; float: right;
}
dl#infoboxCountry dt.infoboxCountryNameJa {
	margin: 0px 0px 0.13em; text-align: center; font-size: 1.36em;
}
dl#infoboxCountry dt.infoboxCountryName {
	margin: 0px 0px 0.13em; text-align: center; font-size: 1.13em; font-weight: normal;
}
dl#infoboxCountry dd.infoboxCountryDataA {
	background: rgb(249, 249, 249); border-width: 1px; border-style: solid solid none; border-color: rgb(170, 170, 170); margin: 0px; padding: 0px;
}
dl#infoboxCountry table.infoboxCountryPrevSucc {
	background: rgb(249, 249, 249); width: 298px; font-size: 0.95em; border-collapse: collapse;
}
dl#infoboxCountry table.infoboxCountryPrevSucc td {
	margin: 0px; padding: 4px; text-align: center;
}
dl#infoboxCountry td.infoboxCountryPrev {
	width: 60px; text-align: left;
}
dl#infoboxCountry td.infoboxCountrySucc {
	width: 60px; text-align: right;
}
dl#infoboxCountry table.infoboxCountryInsignia {
	background: rgb(238, 238, 238); width: 298px; text-align: center; font-size: 0.95em; border-top-color: rgb(170, 170, 170); border-top-width: 1px; border-top-style: solid; border-collapse: collapse;
}
dl#infoboxCountry table.infoboxCountryInsignia th {
	padding: 4px; border: currentColor; border-image: none; width: 50%;
}
dl#infoboxCountry table.infoboxCountryInsignia td {
	padding: 4px; font-size: 0.85em;
}
dl#infoboxCountry dd.infoboxCountryAdd {
	border-width: 1px; border-style: solid solid none; border-color: rgb(170, 170, 170); margin: 0px; padding: 4px; width: 290px; text-align: center;
}
dl#infoboxCountry dd.infoboxCountryMotto {
	border-width: 1px; border-style: solid solid none; border-color: rgb(170, 170, 170); margin: 0px; padding: 4px; width: 290px; text-align: center;
}
dl#infoboxCountry dd.infoboxCountryAnthem {
	border-width: 1px; border-style: solid solid none; border-color: rgb(170, 170, 170); margin: 0px; padding: 4px; width: 290px; text-align: center;
}
dl#infoboxCountry dd.infoboxCountryMap {
	border-width: 1px; border-style: solid solid none; border-color: rgb(170, 170, 170); margin: 0px; padding: 4px; width: 290px; text-align: center;
}
dl#infoboxCountry dd.infoboxCountryAdd {
	background: rgb(249, 249, 249); font-size: 0.8em;
}
dl#infoboxCountry dd.infoboxCountryMotto {
	background: rgb(249, 249, 249); font-size: 0.8em;
}
dl#infoboxCountry dd.infoboxCountryAnthem {
	background: rgb(249, 249, 249); font-size: 0.8em;
}
dl#infoboxCountry dd.infoboxCountryMap {
	
}
dl#infoboxCountry dd.infoboxCountryDataB {
	margin: 0px; padding: 0px; border: 1px solid rgb(170, 170, 170); border-image: none;
}
dl#infoboxCountry dd.infoboxCountryDataB table {
	background: rgb(249, 249, 249); border-color: rgb(170, 170, 170); width: 298px; line-height: 1.3; font-size: 0.9em; border-collapse: collapse;
}
dl#infoboxCountry dd.infoboxCountryDataB tr {
	border-color: rgb(170, 170, 170); vertical-align: top;
}
dl#infoboxCountry dd.infoboxCountryDataB th {
	border-width: 1px; border-color: rgb(170, 170, 170); padding: 4px; width: 50%; text-align: left; font-weight: normal;
}
dl#infoboxCountry dd.infoboxCountryDataB td {
	border-width: 1px; border-color: rgb(170, 170, 170); padding: 4px; width: 50%;
}
dl#infoboxCountry td.infoboxCountrySome {
	padding: 0px;
}
dl#infoboxCountry td.infoboxCountrySome dl {
	margin: 0px; padding: 0px;
}
dl#infoboxCountry td.infoboxCountrySome dl dd {
	margin: 0px; padding: 0px;
}
dl#infoboxCountry td.infoboxCountrySome dl dt {
	margin: 0px; padding: 4px; font-weight: normal; border-top-color: rgb(170, 170, 170); border-top-width: 1px; border-top-style: solid;
}
dl#infoboxCountry td.infoboxCountrySome dl dt.infoboxCountryLeader {
	border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
dl#infoboxCountry td.infoboxCountrySome dl table {
	background: rgb(249, 249, 249); width: 100%; font-size: 100%; border-collapse: collapse;
}
dl#infoboxCountry td.infoboxCountrySome dl th {
	padding: 4px; width: 50%; text-indent: 0.75em;
}
dl#infoboxCountry td.infoboxCountrySome dl td {
	border-width: 1px; border-style: solid none none solid; border-color: rgb(170, 170, 170); padding: 4px; width: 50%;
}
dd#Infobox_before-after {
	background: rgb(249, 249, 249); border-width: 1px; border-style: none solid solid; border-color: rgb(170, 170, 170); margin: 0px; padding: 0px; width: 298px;
}
dd#Infobox_before-after table {
	background: none; width: 100%; border-collapse: collapse;
}
dd#Infobox_before-after th {
	padding: 0px 4px; width: 50%;
}
dd#Infobox_before-after th.infoboxCountryPrev {
	border-right-color: rgb(204, 204, 204); border-right-width: 1px; border-right-style: solid;
}
dd#Infobox_before-after th.infoboxCountrySucc {
	border-left-color: rgb(204, 204, 204); border-left-width: 1px; border-left-style: solid;
}
dd#Infobox_before-after td.infoboxCountryPrev {
	border-width: 1px; border-style: solid solid none none; border-color: rgb(204, 204, 204); padding: 2px 4px; width: 50%; text-align: left; font-size: 80%; vertical-align: top;
}
dd#Infobox_before-after td.infoboxCountrySucc {
	border-width: 1px; border-style: solid none none solid; border-color: rgb(204, 204, 204); padding: 2px 4px; width: 50%; text-align: right; font-size: 80%; vertical-align: top;
}
dl#infoboxCountry dd.infoboxCountryNote {
	background: rgb(249, 249, 249); border-width: 1px; border-style: none solid solid; border-color: rgb(170, 170, 170); margin: 0px; padding: 2px 4px; width: 290px; font-size: 0.75em;
}
label[for='wpUserEmail'] {
	white-space: nowrap;
}
label[for='wpNick'] {
	white-space: nowrap;
}
label[for='wpUserLanguage'] {
	white-space: nowrap;
}
label[for='wpOldpass'] {
	white-space: nowrap;
}
label[for='wpNewpass'] {
	white-space: nowrap;
}
label[for='wpRetypePass'] {
	white-space: nowrap;
}
#userlogin2 label {
	white-space: nowrap;
}
#userloginForm label {
	white-space: nowrap;
}
.allpagesredirect a:link {
	color: rgb(102, 102, 102);
}
.allpagesredirect a:visited {
	color: rgb(102, 102, 102);
}
.redirect-in-category a:link {
	color: rgb(102, 102, 102);
}
.redirect-in-category a:visited {
	color: rgb(102, 102, 102);
}
.watchlistredir a:link {
	color: rgb(102, 102, 102);
}
.watchlistredir a:visited {
	color: rgb(102, 102, 102);
}
div.Boxmerge {
	margin: 0px; padding: 2px; border: 1px solid rgb(170, 170, 170); border-image: none; text-align: center; font-size: 95%; border-collapse: collapse;
}
div.NavFrame {
	margin: 0px; padding: 2px; border: 1px solid rgb(170, 170, 170); border-image: none; text-align: center; font-size: 95%; border-collapse: collapse;
}
div.Boxmerge div.NavFrame {
	border-style: hidden;
}
div.NavPic {
	margin: 0px; padding: 2px; float: left; background-color: rgb(255, 255, 255);
}
div.NavFrame div.NavHead {
	height: 1.6em; text-align: center; font-size: 100%; font-weight: bold; position: relative; background-color: rgb(239, 239, 239);
}
div.NavFrame p {
	font-size: 100%;
}
div.NavFrame div.NavContent {
	font-size: 100%;
}
div.NavFrame div.NavContent p {
	font-size: 100%;
}
div.NavEnd {
	margin: 0px; padding: 0px; line-height: 1px; clear: both;
}
a.NavToggle {
	top: 0px; right: 3px; font-weight: normal; position: absolute;
}
table.ambox {
	background: rgb(251, 251, 251); border-width: 1px 1px 1px 10px; border-style: solid; border-color: rgb(170, 170, 170) rgb(170, 170, 170) rgb(170, 170, 170) rgb(30, 144, 255); margin: 0px 10%; border-image: none;
}
table.ambox + table.ambox {
	margin-top: -1px;
}
.ambox th.mbox-text {
	padding: 0.25em 0.5em;
}
.ambox td.mbox-text {
	padding: 0.25em 0.5em;
}
.ambox td.mbox-image {
	padding: 2px 0px 2px 0.5em;
}
.ambox td.mbox-imageright {
	padding: 2px 0.5em 2px 0px;
}
table.ambox-notice {
	border-left-color: rgb(30, 144, 255); border-left-width: 10px; border-left-style: solid;
}
table.ambox-speedy {
	background: rgb(255, 238, 238); border-left-color: rgb(178, 34, 34); border-left-width: 10px; border-left-style: solid;
}
table.ambox-delete {
	border-left-color: rgb(178, 34, 34); border-left-width: 10px; border-left-style: solid;
}
table.ambox-content {
	border-left-color: rgb(242, 133, 0); border-left-width: 10px; border-left-style: solid;
}
table.ambox-style {
	border-left-color: rgb(244, 196, 48); border-left-width: 10px; border-left-style: solid;
}
table.ambox-move {
	border-left-color: rgb(153, 50, 204); border-left-width: 10px; border-left-style: solid;
}
table.ambox-protection {
	border-left-color: rgb(187, 187, 170); border-left-width: 10px; border-left-style: solid;
}
th.mbox-text {
	padding: 0.25em 0.9em; border: currentColor; border-image: none; width: 100%; font-size: 90%;
}
td.mbox-text {
	padding: 0.25em 0.9em; border: currentColor; border-image: none; width: 100%; font-size: 90%;
}
td.mbox-image {
	padding: 2px 0px 2px 0.9em; border: currentColor; border-image: none; text-align: center;
}
td.mbox-imageright {
	padding: 2px 0.9em 2px 0px; border: currentColor; border-image: none; text-align: center;
}
td.mbox-empty-cell {
	padding: 0px; border: currentColor; border-image: none; width: 1px;
}
#revision-info {
	font-size: small; margin-top: 4px;
}
#revision-info-current {
	font-size: small; margin-top: 4px;
}
table.ambox div.ambox-imagecontainer {
	width: 52px;
}
table.ambox-section.ambox {
	margin: 0px 10%;
}
table.ambox-section.ambox div.ambox-imagecontainer {
	width: 52px;
}
table.ambox-section.ambox th.mbox-text {
	padding: 0.25em 0.5em;
}
table.ambox-section.ambox td.mbox-text {
	padding: 0.25em 0.5em;
}
table.imbox {
	background: rgb(251, 251, 251); margin: 4px 10%; border: 3px solid rgb(30, 144, 255); border-image: none; border-collapse: collapse;
}
.imbox .mbox-text .imbox {
	margin: 0px -0.5em;
}
.mbox-inside .imbox {
	margin: 4px;
}
table.imbox-notice {
	border: 3px solid rgb(30, 144, 255); border-image: none;
}
table.imbox-speedy {
	background: rgb(255, 238, 238); border: 3px solid rgb(178, 34, 34); border-image: none;
}
table.imbox-delete {
	border: 3px solid rgb(178, 34, 34); border-image: none;
}
table.imbox-content {
	border: 3px solid rgb(242, 133, 0); border-image: none;
}
table.imbox-style {
	border: 3px solid rgb(244, 196, 48); border-image: none;
}
table.imbox-move {
	border: 3px solid rgb(153, 50, 204); border-image: none;
}
table.imbox-protection {
	border: 3px solid rgb(187, 187, 170); border-image: none;
}
table.imbox-license {
	background: rgb(247, 248, 255); border: 3px solid rgb(136, 136, 170); border-image: none;
}
table.imbox-featured {
	border: 3px solid rgb(203, 161, 53); border-image: none;
}
table.cmbox {
	background: rgb(223, 232, 255); margin: 3px 10%; border: 1px solid rgb(170, 170, 170); border-image: none; border-collapse: collapse;
}
table.cmbox-notice {
	background: rgb(223, 232, 255);
}
table.cmbox-speedy {
	background: rgb(255, 219, 219); border: 4px solid rgb(178, 34, 34); border-image: none; margin-top: 4px; margin-bottom: 4px;
}
table.cmbox-delete {
	background: rgb(255, 219, 219);
}
table.cmbox-content {
	background: rgb(255, 231, 206);
}
table.cmbox-style {
	background: rgb(255, 249, 219);
}
table.cmbox-move {
	background: rgb(228, 216, 255);
}
table.cmbox-protection {
	background: rgb(239, 239, 225);
}
table.ombox {
	background: rgb(249, 249, 249); margin: 4px 10%; border: 1px solid rgb(170, 170, 170); border-image: none; border-collapse: collapse;
}
table.ombox-notice {
	border: 1px solid rgb(170, 170, 170); border-image: none;
}
table.ombox-speedy {
	background: rgb(255, 238, 238); border: 2px solid rgb(178, 34, 34); border-image: none;
}
table.ombox-delete {
	border: 2px solid rgb(178, 34, 34); border-image: none;
}
table.ombox-content {
	border: 1px solid rgb(242, 133, 0); border-image: none;
}
table.ombox-style {
	border: 1px solid rgb(244, 196, 48); border-image: none;
}
table.ombox-move {
	border: 1px solid rgb(153, 50, 204); border-image: none;
}
table.ombox-protection {
	border: 2px solid rgb(187, 187, 170); border-image: none;
}
table.tmbox {
	background: rgb(248, 234, 186); margin: 4px 10%; border: 1px solid rgb(192, 192, 144); border-image: none; border-collapse: collapse;
}
.mediawiki .mbox-inside .tmbox {
	margin: 2px 0px; width: 100%;
}
.mbox-inside .mbox-small.tmbox {
	line-height: 1.5em; font-size: 100%;
}
table.tmbox-speedy {
	background: rgb(255, 238, 238); border: 2px solid rgb(178, 34, 34); border-image: none;
}
table.tmbox-delete {
	border: 2px solid rgb(178, 34, 34); border-image: none;
}
table.tmbox-content {
	border: 2px solid rgb(242, 133, 0); border-image: none;
}
table.tmbox-style {
	border: 2px solid rgb(244, 196, 48); border-image: none;
}
table.tmbox-move {
	border: 2px solid rgb(153, 50, 204); border-image: none;
}
table.tmbox-protection {
	border: 1px solid rgb(192, 192, 144); border-image: none;
}
table.tmbox-notice {
	border: 1px solid rgb(192, 192, 144); border-image: none;
}
table.dmbox {
	background: none; margin: 0.9em 1em; clear: both; border-top-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
table.fmbox {
	background: rgb(249, 249, 249); margin: 0.2em 0px; border: 1px solid rgb(170, 170, 170); border-image: none; width: 100%; clear: both;
}
table.fmbox-system {
	background: rgb(249, 249, 249);
}
table.fmbox-warning {
	background: rgb(255, 219, 219); border: 1px solid rgb(187, 112, 112); border-image: none;
}
table.fmbox-editnotice {
	background: none;
}
div.mw-warning-with-logexcerpt {
	background: rgb(255, 219, 219); margin: 0.2em 0px; padding: 0.25em 0.9em; border: 1px solid rgb(187, 112, 112); border-image: none; clear: both;
}
div.mw-lag-warn-high {
	background: rgb(255, 219, 219); margin: 0.2em 0px; padding: 0.25em 0.9em; border: 1px solid rgb(187, 112, 112); border-image: none; clear: both;
}
div.mw-cascadeprotectedwarning {
	background: rgb(255, 219, 219); margin: 0.2em 0px; padding: 0.25em 0.9em; border: 1px solid rgb(187, 112, 112); border-image: none; clear: both;
}
div#mw-protect-cascadeon {
	background: rgb(255, 219, 219); margin: 0.2em 0px; padding: 0.25em 0.9em; border: 1px solid rgb(187, 112, 112); border-image: none; clear: both;
}
div.mw-lag-warn-normal {
	background: rgb(249, 249, 249); margin: 0.2em 0px; padding: 0.25em 0.9em; border: 1px solid rgb(170, 170, 170); border-image: none; clear: both;
}
div.noarticletext {
	background: rgb(249, 249, 249); margin: 0.2em 0px; padding: 0.25em 0.9em; border: 1px solid rgb(170, 170, 170); border-image: none; clear: both;
}
div.fmbox-system {
	background: rgb(249, 249, 249); margin: 0.2em 0px; padding: 0.25em 0.9em; border: 1px solid rgb(170, 170, 170); border-image: none; clear: both;
}
body.mediawiki table.mbox-small {
	margin: 4px 0px 4px 1em; width: 238px; line-height: 1.25em; clear: right; font-size: 88%; float: right;
}
body.mediawiki table.mbox-small-left {
	margin: 4px 1em 4px 0px; width: 238px; line-height: 1.25em; font-size: 88%; border-collapse: collapse;
}
.pathnavbox {
	margin: 0px 0px 0.5em; padding: 0.3em 0.6em; border: 1px outset rgb(238, 238, 255); border-image: none; clear: both; font-size: 90%; background-color: rgb(238, 238, 255);
}
.pathnavbox ul {
	list-style: none; margin-top: 0px; margin-bottom: 0px;
}
.pathnavbox > ul {
	margin: 0px;
}
.pathnavbox ul li {
	margin: 0px;
}
ol.references > li:target {
	background-color: rgb(221, 238, 255);
}
sup:target.reference {
	background-color: rgb(221, 238, 255);
}
cite:target {
	background-color: rgb(221, 238, 255);
}
.dablink {
	margin: 0.5em 0px; padding: 3px 2em; font-size: 90%; border-bottom-color: rgb(170, 170, 170); border-bottom-width: 1px; border-bottom-style: solid; background-color: transparent;
}
.toclimit-2 .toclevel-2 {
	display: none;
}
.toclimit-3 .toclevel-3 {
	display: none;
}
.toclimit-4 .toclevel-4 {
	display: none;
}
.toclimit-5 .toclevel-5 {
	display: none;
}
.toclimit-6 .toclevel-6 {
	display: none;
}
.toclimit-7 .toclevel-7 {
	display: none;
}
.nowrap {
	white-space: nowrap;
}
.nowraplinks a {
	white-space: nowrap;
}
.nowraplinks .selflink {
	white-space: nowrap;
}
sup.reference a {
	white-space: nowrap;
}
.wrap {
	white-space: normal;
}
.wraplinks a {
	white-space: normal;
}
.geo-default {
	display: inline;
}
.geo-dms {
	display: inline;
}
.geo-dec {
	display: inline;
}
.geo-nondefault {
	display: none;
}
.geo-multi-punct {
	display: none;
}
.longitude {
	white-space: nowrap;
}
.latitude {
	white-space: nowrap;
}
@media screen
{
.fix-domain {
	border-bottom-color: currentColor; border-bottom-width: 1px; border-bottom-style: dashed;
}
}
#mw-subcategories {
	clear: both;
}
#mw-pages {
	clear: both;
}
#mw-category-media {
	clear: both;
}
div.columns-2 div.column {
	width: 50%; float: left; min-width: 300px;
}
div.columns-3 div.column {
	width: 33.3%; float: left; min-width: 200px;
}
div.columns-4 div.column {
	width: 25%; float: left; min-width: 150px;
}
div.columns-5 div.column {
	width: 20%; float: left; min-width: 120px;
}
body.page-メインページ #siteSub {
	display: none;
}
body.page-メインページ .subtitle {
	display: none;
}
body.page-メインページ h1.firstHeading {
	display: none;
}
body.page-メインページ h1.pagetitle {
	display: none;
}
#p-lang li.FA {
	list-style-image: url("//upload.wikimedia.org/wikipedia/commons/d/d0/Monobook-bullet-star-transparent.png");
}
#p-lang li.GA {
	list-style-image: url("//upload.wikimedia.org/wikipedia/commons/thumb/b/b9/Blue_star_boxed.svg/9px-Blue_star_boxed.svg.png");
}
.globegris {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/1/10/Wikipedia-logo-v2-200px-transparent.png");
}
sup.reference {
	font-weight: normal;
}
.plainlist ol {
	list-style: none; margin: 0px; line-height: inherit;
}
.plainlist ul {
	list-style: none; margin: 0px; line-height: inherit;
}
.plainlist ol li {
	margin-bottom: 0px;
}
.plainlist ul li {
	margin-bottom: 0px;
}
.asbox {
	background: rgb(248, 248, 248); margin: 0.5em 10%; border: 1px solid rgb(153, 153, 153); border-image: none; clear: both;
}
.times-serif {
	line-height: 1; font-family: "Nimbus Roman No9 L","Times New Roman",Times,serif; font-size: 108%;
}
span.texhtml {
	line-height: 1; font-family: "Nimbus Roman No9 L","Times New Roman",Times,serif; font-size: 108%;
}
span.texhtml {
	white-space: nowrap;
}
span.texhtml span.texhtml {
	font-size: 100%;
}
span.mwe-math-mathml-inline {
	font-size: 108%;
}
.digits {
	font-feature-settings: "lnum" 1, "tnum" 1, "kern" 0; -moz-font-feature-settings: "lnum", "tnum", "kern" 0; -webkit-font-feature-settings: "lnum", "tnum", "kern" 0; font-variant-numeric: lining-nums tabular-nums; font-kerning: none;
}
.texhtml {
	font-feature-settings: "lnum" 1, "tnum" 1, "kern" 0; -moz-font-feature-settings: "lnum", "tnum", "kern" 0; -webkit-font-feature-settings: "lnum", "tnum", "kern" 0; font-variant-numeric: lining-nums tabular-nums; font-kerning: none;
}
span.texhtml sup {
	font-size: 75%; vertical-align: 1ex;
}
span.texhtml sub {
	font-size: 75%; vertical-align: -0.5ex;
}
.ve-not-available .editsection-extensions .mw-editsection-divider {
	display: inline;
}
.mw-changeslist > .mw-enhanced.mw-changeslist-legend {
	position: relative;
}
#bodyContent {
	font-size: 94.4%;
}
.topicon {
	top: -3.5em; right: 0px; display: block !important; position: absolute; z-index: 10;
}
#coordinates {
	top: 0px; right: 0px; line-height: 1.2em; font-size: 85%; position: absolute;
}
sup {
	line-height: 1em;
}
sub {
	line-height: 1em;
}
html {
	font-size: 100%;
}
body {
	font-size: 100%;
}
@media print
{
.navbar {
	display: none;
}
.navbox {
	display: none;
}
.editsection-moved {
	display: none;
}
.skin-monobook .editlink {
	display: none;
}
.skin-monobook .metadata {
	display: none;
}
.skin-monobook .dablink {
	display: none;
}
.nourlexpansion a.text.external::after {
	display: none !important;
}
.nourlexpansion a.autonumber.external::after {
	display: none !important;
}
}
